# Command: rdevdict::exponential

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    rdevdict::exponential - exponential random deviate generator

Description:

    Generates exponentially distributed random numbers.

      p(x) = lambda exp(-lambda*x), x >= 0.

Parameters:

      lambda	- rate parameter (default: 1.0)

Author:

    Hans Ekkehard Plesser

SeeAlso:

- CreateRDV
- RandomArray
- rdevdict

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/librandom/exp_randomdev.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative